CVE-2006-0504
CVSS5.0
发布时间 :2006-02-01 17:02:00
修订时间 :2008-09-05 16:59:27
NMCO    

[原文]Unspecified vulnerability in MailEnable Enterprise Edition before 1.2 allows remote attackers to cause a denial of service (CPU utilization) by viewing "formatted quoted-printable emails" via webmail.


[CNNVD]MailEnable Enterprise Edition 拒绝服务漏洞(CNNVD-200602-012)

        MailEnable Enterprise Edition 1.2之前的版本中存在未明漏洞。远程攻击者可以通过网页邮件查看"采用quoted-printable编码且具有格式的电子邮件",来造成拒绝服务(导致高CPU使用率)。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: NETWORK [攻击者不需要获取内网访问权或本地访问权]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:mailenable:mailenable_enterprise:1.04
cpe:/a:mailenable:mailenable_enterprise:1.03
cpe:/a:mailenable:mailenable_enterprise:1.01
cpe:/a:mailenable:mailenable_enterprise:1.02
cpe:/a:mailenable:mailenable_enterprise:1.1
cpe:/a:mailenable:mailenable_enterprise:1.00

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-0504
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-0504
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200602-012
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/xforce/xfdb/24517
(UNKNOWN)  XF  mailenable-webmail-dos(24517)
http://www.mailenable.com/enterprisehistory.asp
(UNKNOWN)  CONFIRM  http://www.mailenable.com/enterprisehistory.asp
http://secunia.com/advisories/18716
(UNKNOWN)  SECUNIA  18716

- 漏洞信息

MailEnable Enterprise Edition 拒绝服务漏洞
中危 未知
2006-02-01 00:00:00 2007-07-24 00:00:00
远程  
        MailEnable Enterprise Edition 1.2之前的版本中存在未明漏洞。远程攻击者可以通过网页邮件查看"采用quoted-printable编码且具有格式的电子邮件",来造成拒绝服务(导致高CPU使用率)。

- 公告与补丁

        

- 漏洞信息

23033
MailEnable Enterprise Edition Webmail Crafted Quoted-printable Email DoS
Denial of Service
Loss of Availability
Vendor Verified

- 漏洞描述

Unknown or Incomplete

- 时间线

2006-02-01 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 1.2 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站